/*
.slider {
    position: relative;
    margin: 0 1%;
	width: 100%;
    margin: 0 auto;
}
.slider img {
    height: auto;
    width: 100%;
}
.slider-arrow {
    color: rgba(255,255,255,1.00);
    font-size: 30px;
    position: absolute;
    top: 0;
    margin-top: 10%;
    z-index: 13000;
    padding-top: 2%;
    cursor: pointer;
}
.slider-prev {
    margin-left: -4%;
    bottom: 0;
    left: 0;
}
.slider-next {
    margin-right: -4%;
    bottom: 0;
    right: 0;
}
*/

.top_slider img {
    max-width: 800px;
}
.top_slider {
    width: 100%;
}
.top_slider_nav {
    position: relative;
    width: 100%;
}
.top_slider_nav .slick-track div {
    margin-left: 10px;
}
.top_slider_nav img {
    cursor: pointer;
    width: 200px;
}
.slider-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 50px;
    z-index: 9999;
    background: #000000;
    opacity: 0.7;
    cursor: pointer;
    /*background-color: rgba(0,0,0,0.5);*/
    height: 100%;
    transition-duration: 0.3s;
}
.slider-arrow:hover {
    opacity: 0.9;
    transition-duration: 0.3s;
}
.slider-prev {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0px;
}
.slider-next {
    position: absolute;
    top: 0;
    right: 0;
}
/*slink_option*/
.top_slider .slick-slide {
    transition: .3s ease;
    transform: scale(.70);
    filter: blur(5px);
}
.top_slider .slick-current {
    transform: scale(1);
    filter: blur(0);
}
ul.twitter_tl {
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 2%;
}
ul.twitter_tl li {
    color: #E9E9E9;
    margin: 0 2%;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    width: 100%;
}
.twitter-timeline {
    width: 100%;
}

ul.link_list li {
    display: block;
    overflow: hidden;
    transition: .3s ease-in-out;
}
ul.link_list li a {
    width: 100%;
}

@media screen and (max-width: 800px) {
.top_slider {
}
.top_slider_nav {
    width: 100%;
    margin-bottom: 10%;
    display: none;
}
.top_slider_nav .slick-track div {
    margin-left: 0px;
}
.top_slider img {
    cursor: pointer;
    max-width: 400px;
}
.slider-arrow {
    width: 30px;
    padding: 1%;
    color: #fff;
    height: 30px;
    font-size: 30px;
    text-shadow: #000 1px 0 5px;
    background: transparent;
    transition-duration: 0s;
}
.slider-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.slider-next {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
}

@media screen and (max-width: 750px) {
ul.twitter_tl {
    flex-direction: column;
    padding: 0 5%;
}
.TlNews {
    height: 500px;
}
}
